@media (max-width: 767px) {
/* Logo */
header .toplogo {
	margin:20px 0 10px 20px;
}

header.semi-transparent-header nav ul.nav-main > li > a {
    font-size: 17px;
}
	header .container {
		width: auto;
		background:#eee;
	}

    /* Navigation */
	header div.nav-main-collapse,
	header div.nav-main-collapse.in {
		width: 100%;
		overflow: hidden;
		overflow-y: hidden;
		overflow-x: hidden;
	}

	header div.nav-main-collapse {
		float: none;
		margin: 0;
	}

	header nav.nav-main ul.nav-main {
		float: none;
		position: static;
		margin: 8px 0;
	}

	header div.nav-main-collapse.collapse {
		display: none !important;
	}
 
	header div.nav-main-collapse.in {
		display: block !important;
	}

	header div.nav-collapse div.container nav.nav-main {
		float: left;
		width: 100%;
	}

	header div.nav-main-collapse {
        position: relative;
		background: #fff;
		max-height: none;
		margin: 0 -15px !important;
		max-height: none;
		padding: 0 15px;
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
	}

    header div.logo {
        position:static;
    }

	header div.nav-main-collapse > nav {
		padding-left: 15px;
		padding-right: 15px;
	}

	header > div.container {
		margin-bottom: 0;
	}

	header nav ul.nav-main {
		margin-right: -10px;
	}
	header nav.nav-main {
		padding: 10px 0;
		clear: both;
		display: block;
		float: none;
		width: 100%;
		margin-top:0;
	}

	header nav.nav-main ul,
	header nav.nav-main ul li {
		padding: 0;
		margin: 0;
	}
	header nav.nav-main ul li {
		clear: both;
		float: none;
		display: block;
		border-bottom: 1px solid #ddd;
	}

	header nav ul.nav-main > li + li {
		margin-left: 0;
	}

	header nav ul.nav-main li a {
		padding: 9px 8px;
		border: 0;
		border-top: 0;
		margin: 0;
	}

	header nav.nav-main ul li:last-child {
		border-bottom: none;
	}
	header nav ul.nav-main li a {
		color: #fff;
		clear: both;
		float: none;
		display: block;
		padding-left: 0;
	}
	header nav.nav-main ul ul {
		margin-left: 15px !important;
	}

	body header nav ul.nav-pills > li > a:before {
		display: none;
	} float:none;
	body header nav ul.nav-main li a,
	body header nav ul.nav-main li.active a {
		background: none !important;
		background-color: transparent !important;
		color: #fff !important;
        text-decoration: none;
	}
	header.center nav ul.nav-main > li {
		display: block;
	}

	header nav ul.nav-main ul.sub-menu {
		padding: 0;
		margin: 0 0 10px 0;
	}
	/* Responsive Button Nav */
	button.btn-responsive-nav {
		background:rgba(0,0,0,0.75);
		display: block;
		position: absolute;
		right: 20px;
		top:25px;
		color: #fff;
		font-size:30px;
		height:45px;
		padding-top:0;
	}

	button.btn-responsive-nav:hover,
	button.btn-responsive-nav:active,
	button.btn-responsive-nav:focus {
		color: #CCC;
	}
}